{
  "navigationBarTitleText": "我的分享团队",
  "usingComponents": {
    "dt-goods-list-h": "/pagesM/comps/dt_goods_list_h",
    "dt-empty": "/pagesM/comps/dt_empty",
    "dt-no-more": "/pagesM/comps/dt_no_more"
  }
}